MAL-2024-3985

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/npm/@fdfe/zebra-sequelize-client/MAL-2024-3985.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-3985
Published
2024-06-25T12:19:58Z
Modified
2024-06-25T12:19:58Z
Summary
Malicious code in @fdfe/zebra-sequelize-client (npm)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

npm / @fdfe/zebra-sequelize-client

Package

Name
@fdfe/zebra-sequelize-client
View open source insights on deps.dev
Purl
pkg:npm/%40fdfe/zebra-sequelize-client

Affected ranges

Affected versions

1.*

1.0.16